﻿#banneri {
	background-color:#ffffff;
	width:100%;
	max-width:900px;
	height:auto;
	max-height:148px;
	/*border: 1px solid black;*/
	margin: auto;
}

#sisalto {
	background-color:#ffffff;
	width:100%;
	max-width:900px;
	/*border: 1px solid black;*/
	margin: auto;
}

#navi {
	border: 1px 0px 1px 0px dotted black;
	background-color:#ffffff;
	margin-left:0px;
	position:inherit;
}

ul {
	padding-left:0px;
}

li {
	font-family:sans-serif;
	font-size:24px;
	display:inline;
	width:168px;
}

a.navi {
	padding-top:4px;
	padding-bottom:4px;
	padding-left:10px;
	padding-right:10px;
	
	color:#A81645;
	text-decoration:none;
}
a.navi:hover {
	background-color:#cccccc;
}
a.navi-s {
	padding-top:4px;
	padding-bottom:4px;
	padding-left:10px;
	padding-right:10px;
	
	color:#A81645;
	text-decoration:none;
	text-shadow: 1px 1px #aaaaaa;
}
a.navi-s:hover {
	background-color:#cccccc;
}

a.navi-flag {
	/*padding-top:10px;*/
	/*padding-left:10px;*/
	/*padding-right:10px;*/
	
	float:right;
	color:#A81645;
	text-decoration:none;
	border:2px solid #aaaaaa;
	display:none;
}
a.navi-flag:hover {
	/*background-color:#cccccc;*/
	border:2px solid #222222;
}

a.navi2 {
	font-family:sans-serif;
	font-size:24px;
	font-weight:bold;
	background-color:#ffffff;
	color:#A81645;
	margin-top:0px;
	margin-bottom:0px;
	text-decoration:none;
}

p.contact {
	font-family:sans-serif;
	font-size:16px;
	font-weight:bold;
	display:inline;
}

p.basic {
	font-family:sans-serif;
	font-size:16px;
	display:inline;
}